Subject: Re: Rebecca
From: "Michael B" <[email-masked]>
To: "Labor Law" <[email-masked]>
Date: Mon, 6 Oct 2014 09:08:42 -0400

I was just changing it to total 40 hours in the system as I don't like it to reflect overtime (that we are not paying someone ).  I guess you could just let her leave early like you do with the others if you want to handle it that way.  I do track management extra hours but haven't really been doing that for anyone else.  If you are tracking it, that works for me. 
Thank you,
Michael B
LLPS

From: Labor Law 
Sent: Friday, October 03, 2014 4:34 PM
To: Mike 
Subject: Rebecca

I noticed you've been changing Rebecca's times in the timeclock.  There are some days that she comes in early to help me out.  I'm keeping track of her times and if anything needs to be edited I can do it, just to let you know.  Especially on Mondays, I ask her to come in at least half hour early and sometimes other days too. Thanks
Also, instead of leaving Jasmine in the timeclock I just edited her time to add an hour and a half.
Thanks!

A